package yi.util.log;

public class LH_Standard extends LogHandler{

  public void writeLog(Object obj, int verbose_level, int log_level, String msg) {
    if (log_level > verbose_level) return;
    System.out.println(
      "[" + log_level + "] " + obj.getClass().getName());
    System.out.println(msg);
  }
}